utolower(3)

NAME
utolower - Converts a letter to lower case. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int utolower(int c);

DESCRIPTION
This function returns `c', converting it to lower case if it is upper case.

SEE ALSO
utoupper(3), ugetc(3), ugetx(3), usetc(3), uwidth(3), ucwidth(3), uisok(3)